Subject: bug#12922: 24.3.50; `make-pointer-invisible' don't seem to work

From: "Drew Adams" <[email-masked]>
Date: Sun, 18 Nov 2012 07:54:35 -0800

> > This feature is not currently supported on MS-Windows.  I 
> > marked this "wishlist"; patches are welcome.
> 
> I suggest putting this clarification in the documentation (docstring
> and manual) while this feature is not available on MS-Windows.

+1

There are also other things regarding the mouse pointer that are not supported
on Windows.  They too should should be pointed out.  I have seen more than one
user try to change the pointer attributes in vain.